Subject: Re: Last Call: draft-ietf-eai-mailinglist (Mailing Lists and Internationalized Email Addresses) to Experimental RFC

From: Randall Gellens <[email-masked]>
Date: Sun, 27 Jun 2010 06:19:27 -0700

Thanks for the edits, I appreciate them.  I've adjusted the text.

At 10:24 AM -0700 3/28/10, SM wrote:

>  At 16:44 23-03-10, The IESG wrote:
>>  The IESG has received a request from the Email Address
>>  Internationalization WG (eai) to consider the following document:
>>
>>  - 'Mailing Lists and Internationalized Email Addresses '
>>     <draft-ietf-eai-mailinglist-06.txt> as an Experimental RFC
>>
>>  The IESG plans to make a decision in the next few weeks, and solicits
>>  final comments on this action.  Please send substantive comments to the
>
>  These comments should not be read as a review of the document.
>
>  I suggest switch Section 1 and Section 2.  BTW, there is a dot 
> after "Intended Status: Experimental"
>
>  I suggest reusing the text from the Abstract as the first paragraph 
> in Section 2 as it makes the scope mentioned in Section 3 clearer:
>
>      This document describes considerations for mailing lists with the
>      introduction of internationalized email addresses {RFC5336] and
>      makes some specific recommendations on how mailing lists should
>      act in various situations.
>
>  In Section 2:
>
>    "Some mailing lists alter the message header, while others do not."
>
>  Shouldn't that be "message header fields"?
>
>     "(that is, each address either is ASCII or has an ALT-ADDRESS)."
>
>  I suggest adding a reference to RFC 5336 for ALT-ADDRESS.
>
>  In Section 5, some editorial changes are suggested for the second paragraph:
>
>      List-Id: List Header Mailing List <list-header.example.com>
>      List-Help: <mailto:[email-masked]?subject=help> (List Instructions)
>      List-Unsubscribe: <mailto:[email-masked]?subject=unsubscribe>
>      List-Subscribe: <mailto:[email-masked]?subject=subscribe>
>      List-Post: <mailto:[email-masked]>
>      List-Owner: <mailto:[email-masked]> (Contact Person for Help)
>      List-Archive: <mailto:[email-masked]?subject=index%20list>
>
>     "When a UTF-8 mailto is used in a List-* header field, an
>      alt-address, if available, SHOULD immediately follow it."
>
>  That would make draft-duerst-mailto-bis, currently at -08, a 
> normative reference.
>
>  RFC 2369, RFC 2919, RFC 5504 and RFC 5336 should be normative references.
>
>  Regards,
>  -sm

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
I make a fortune from criticizing the policy of the government, and
then hand it over to the government in taxes to keep it going.
                                              --George Bernard Shaw